name: stable
category: openttd
version: 0.4.8
date: 2006-08-12T12:38:00-00:00
base: openttd-0.4.8-
files:
- id: openttd-0.4.8-linux-debian-etch-i386.deb
  size: 1301460
  md5sum: 69e66a579a96d3bde7bc8e4a1bdb524c
  sha1sum: a007e491aa1f0b6ccd2f595a0e4ea8d3a3528c73
  sha256sum: e39be05686d53da36380d6b419333bbac28588ff0b1bff67eb22d895604af4a9
- id: openttd-0.4.8-macosx-jaguar.dmg
  size: 7095548
  md5sum: 597ea1f1d5e3b8455b608bee65cef205
  sha1sum: 9cf4b4bfbc133bf1af51a3f210bf8cb100b0495a
  sha256sum: 2ec9b435c5ab90634550962ef004c88ced1815566b0e1a48cdfc804d51d27926
- id: openttd-0.4.8-macosx-universal.dmg
  size: 8893553
  md5sum: ee2dba96bf1dde347eea314cf418e243
  sha1sum: 6a70b3b6e45e5559371a6f94c87048c42dc9dc42
  sha256sum: 46bc12a8173e2c5b4d7133b1368925fac9ac78ee8f96c7c862d8367ba57a70fc
- id: openttd-0.4.8-morphos.lha
  size: 6489465
  md5sum: 2cfaf7261c3a8e7e585f39a850713c31
  sha1sum: 53ea1840788b4f0577a0eb6d823df0b613cfbf4d
  sha256sum: 3d8b67ffa3700412222fed060c4b996ba2109e0871071207b73bcf78daae8379
- id: openttd-0.4.8-os2.zip
  size: 6373442
  md5sum: 8b954a11bd56fcc93b7d4bf7ad0a3b31
  sha1sum: 09cecdaa7398d1bbb0684dd110f7130ae91a84f3
  sha256sum: a369026fa850812880abe847019e197d8dbaa12a646277180171a04ef427e9c1
- id: openttd-0.4.8-windows-win32.exe
  size: 6365527
  md5sum: adbaf7f79a2e21fb291feac880df3ed9
  sha1sum: 7d6baf78726873ffa686e8fab417aafc4c83928d
  sha256sum: ff9dd35dd6919ef18136dcb147ffca8d53e24215700bf429491e75cba3a1f720
- id: openttd-0.4.8-windows-win32.zip
  size: 6325338
  md5sum: b535208906cac7407483e224c38675e9
  sha1sum: e251f5b8933dadf70c54e94d92230f6fdeb8beb6
  sha256sum: c99c93b5605ab50a05ae1e976c96662da9fb7065ff7d79eb318f1d043c392a36
- id: openttd-0.4.8-windows-win64.zip
  size: 6447676
  md5sum: 0356781e7b565ffd0a0e4115c4a990ae
  sha1sum: 6b4585c95af3544caa0f29908193eddb7e4f849d
  sha256sum: 31562f218e3c7f7c013bfdc4aa571d4cb75cabf5743c4fdff00ab388a2cff07b
dev_files:
- id: openttd-0.4.8-source.tar.bz2
  size: 2212990
  md5sum: de9643ee2009db73763941489ad08569
  sha1sum: 8161079003dadbd7153d65cc88f373f16a0c0aab
  sha256sum: 39556ac3524e762c7bfbd6b1438590c9d5010bed99b4aff725e68897a0d62f8f
- id: openttd-0.4.8-source.tar.gz
  size: 2877075
  md5sum: 9427166fef866b2c8b0c03b5140d0b02
  sha1sum: c48694010f1c6285f6c82afb88013fb6e85770dc
  sha256sum: 3222591ada73032ac4252aa04aed6e4017885fcb1153a799472ba6437277a88e
- id: openttd-0.4.8-source.zip
  size: 2951213
  md5sum: e44176a1fbb896ea333549d1355189f0
  sha1sum: 2aad769148d1ba23326e3e7d51d8733a9d7cdd17
  sha256sum: 0065bc314ea5a7faddf9478e4a9cd6bd89e6324a713c74a2624ddd9e411ee827
